/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/
body {
   background: #1E2533!important; 
}
h1 {
  font-family: 'Cormorant SC', serif;
  line-height: 30px!important;
}
h2, .primary-menu a {
  font-family: 'Cormorant Infant', serif;
}
h3, h4, h5 {
  font-family: 'Cormorant Upright', serif;
  font-size: 26px;
}
:after {
   background: transparent!important;  
}
a {
 color: #1f4b65; 
}
a:hover {
 color: #1f4b65; 
 background: transparent;
}

.menu-bar-wrapper {
  background: #1E2533!important;
  box-shadow: none!important;
}
#main-menu a:hover, 
.site-logo-title a:hover {
  background: #b9c63c;
}
#main-menu .menu-item-has-children li a {
     background: #1E2533!important;
}
#main-menu .menu-item-has-children li a:hover {
 background: #b9c63c!important;
}
#main-menu li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 14px;
}
#main-menu li a:hover {
 background: #b9c63c;
}
#main-menu .sub-menu  {
  padding: 0!important;
}
#main-menu .sub-menu a {
   font-size: 16px; 
    padding: 10px 20px;
}
.clear {
  clear: both;  
}
img.wbc-main-logo {
  max-width: 300px;  
}

/* Homepage  */
.home .main-content-area {
  padding: 0!important;
}
.home-info {
    border-top: 2px solid #816d33;
}
.info-box {
    background: #202736!important;
    border: 2px solid #816d33!important;
    margin-bottom: 0;
    color: #fff!important;
    margin-top: -33px;
}
.vc_message_box-icon {
    color: #fff!important;     
}
.home .featured-callout .vc_column-inner {
  border: 3px solid #fff;
  margin-left: -15px!important;
  padding: 0 10px!important;
  background: #8ca6ac;
}

      
/* Homepage Callouts */
.home .main-content-area {
   padding-top: 25px;  
}
.callout {
   padding: 0;
   margin: 0;
   list-style-type: none;
}
.callouts {
   padding: 0;
   margin: 25px 1.66%;
   float: left;
   width: 30%;
   text-align: center;
}
.callouts img {
     border: 3px solid #1E2533;
}
.callouts h3 {
   font-size: 20px;
   min-width: 100%!important;
  text-align: left;
  margin: -40px 0 0 -10px;
}
.callouts h3 a {
     font-size: 20px!important;
   color: #fff;
   padding: 10px!important;
   background-color: #1E2533!important;  
   width: 100%;
   border-radius: 3px;
  font-size: 14px;
}
.callouts h3 a:hover {
   text-decoration: none;
}

/* Homepage Content Area */
.homepage-content {
    padding: 0 1%;  
}
  
.home h1 {
   text-align: center;
   font-size: 40px;
   margin: 0;
   color: #fff;
}
.home h2 {
   text-align: center;
   font-size: 25px;
   margin: 0;
   color: #fff;
}
.missing {
  background: red;
  padding: 5px;
  margin: 10px 0;
  color: #fff;
  display: block;
}
.missing a {
  color: #fff!important;
}
.excerpt {
  overflow: hidden;
  position: relative;
  line-height: 1.2em;
  max-height: 3.6em;
  text-align: justify;
  margin-right: -1em;
  padding-right: 1em;
}
.excerpt:before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
}
p:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  background: white;
}
.excerpt {
  @include multiLineEllipsis($lineHeight: 1.2em, $lineCount: 3, $bgColor: white);  
}  
.pagination {
  max-width: 46%;
  float: left;
  margin: 10px 2%;
  font-size: 16px;
}
.views {
  max-width: 46%;
  float: right;
  margin: 10px 2%;
  font-size: 16px;
}
.pods-pagination-number,
.views i {
   padding: 5px 10px; 
   border-radius: 20px;
}
.pods-pagination-current,
.pods-pagination-number:hover {
   color: #fff;
   background: #5188a8;
   color: #fff;
   text-decoration: none; 
}
.page-template-product-list .fa-list,
.page-template-product-grid .fa-th,
.page-template-product-list .fa-th:hover,
.page-template-product-grid .fa-list:hover {
   color: #fff!important;
   background: #1f4b65!important;
}
.ul-product-grid {
   padding: 0;
   border-top: 1px solid #eee; 
   border-bottom: 1px solid #eee; 
   margin: 0;
}
.product-grid {
  width: 30%;
  float: left;
  margin: 10px 1.5%;
}
.button, .gform_button, #wp-submit {
   background: #1e2533!important;
   border: 0;
   padding: 10px 20px!important;
   color: #fff!important;
   margin: 20px 0!important;
  font-size: 16px!important
}
.button:hover, .gform_button:hover, #wp-submit:hover,
.homepage-event-details .button{
   background: #8ca6ac!important; 
   border: 0;
   color: #fff!important;
   opacity: 1!important;
}
.homepage-event-details .button:hover {
  background: #b9c63c!important;
}
.main-footer {
  margin-top: -10px!important;
}
.featured-button:hover {
  background: #b9c63c!important;
}

/* Events */
.event-row {
   border: 3px solid #1E2533;
  margin-bottom: 20px!important;
  background: #1E2533;
}
.homepage-event-image {
  width: 26%;
  float: left;
  padding: 0!important;
  border: 0!important;
}
.homepage-event-image img {
  width: 100%;
}
.homepage-event-date {
   width: 12%;
   float: left;
   border: 0!important;
}
.date-day, .date-year {
  background: #1E2533;
  padding: 10px;
  font-size: 24px;
  text-align: center;
  color: #fff;
}
.date-month {
  background: #fff;
  padding: 10px;
  font-size: 24px;
  text-align: center;
  color: #f1E2533;
}
.homepage-event-details {
  float: left;
  padding: 10px!important;
  width: 62%;
  margin: 0;
  border: 0!important;
}
.homepage-event-details h3 a{
  color: #fff!important;
}
.homepage-event-details p {
 font-size: 16px;
  color: #fff!important;
}
.breadcrumb {
  display: none;
}

/* Side Bar */
.side-bar .menu li a {
  font-size: 20px!important;
  
}
.side-bar .menu li a:hover,
.side-bar .menu li .sub-menu a:hover {
 background: #b9c63c!important;
  color: #fff!important;
}
.side-bar .menu li.current_page_item a {
 background: #b9c63c!important;
  color: #fff;
}
.side-bar .menu li ul {
   padding-left: 20px;
}
.side-bar .widget .no-hover a:hover {
	background: transparent!important;
	color: #222!important;
}
/* Newsletters */
.newsletters {
   padding: 20px 0 0 0;  
   list-style-type: none;    
}
.newsletter {
   float: left; 
   width: 20%;
   margin: 20px 2%
}
.pdf-info p {
   text-align: center;    
}
.pdf-info p a {
   font-weight: bold;   
}

/* Events List */
.pod-events .page-title-wrap, .pod-events .side-bar {
  display: none;
}
.pod-events .page-title-wrap.ed {
  display: block;
}
.pod-events .page-title-wrap.ed h2 {
  color: #fff!important;
  margin-top: 10px;
}
.pod-events .main-footer  {
  display: none;
}

/* Events List */
.page-template-events h2 {
  text-align: center;
  text-decoration: underline;
}
.page-template-events .events h2 {
  text-align: left;
  text-decoration: none;
}
.page-template-events .page-title-wrap h2 {
    text-decoration: none;
}

/* Event Details */
.event-detail {
  margin: 40px 0 0 0;
  padding: 0;
  list-style-type: none;
}
.left-30 {
  float: left;
  width: 30%;
}
.left-30 img {
  padding: 0 20px 20px 0;
}

/* Video */
.video-row {
  margin-top: -15px;
}
.video {
  border: 2px solid #000!important;
  background: #000;
}
/* Forms */
.gfield_checkbox li,
.gfield_radio li {
  float: left;
  width: 20%;
  margin-right: 20px!important;
  min-height: 40px;
  font-size: 20px;
}
.gfield label, 
.gfield input, 
.gfield select, 
.gfield textarea {
  opacity: 1.0;
}
 
.gfield input, 
.gfield select, 
.gfield textarea {
  border: 1px solid #666!important;
}

/* Footer */
.main-footer {
    margin-top: -38px;
}
.bottom-band {
   border: 0;  
}
.pay-button {
   max-width: 150px;
   min-width: 150px;
}
h4.widget-title {
  font-size: 20px!important;
  padding: 0 5px 5px 5px;
  border-bottom: 1px solid;
  margin-bottom: 0;
}
.widget_nav_menu a {
    font-size: 16px!important;
    padding: 5px!important;
}
.widget_nav_menu a:hover {
    text-decoration: none!important;
}
.copy-info {
   text-align: center;  
   min-width: 100%;
}
.copy-info a {
   color: #fff!important;  
}
.copy-info a:hover {
   color: #fff!important; 
   background: transparent;
}
.extra-info .widget {
   margin: -15px 0 0 0;    
}
.social {
  display: none; 
}

.video {
  min-width: 100%!important;
  margin-bottom: 5px!important;
}
video .vp-player-layout {
  left: 0!important;
  right: 0!important;
}

.brick textarea {
  max-height: 40px;
  overflow:hidden;
}

/* Responsiveness */
@media screen and (max-width: 1200px) {
   .homepage-event-image {
     width: 35%;
     float: left;
     padding: 0!important;
     border: 0!important;
  }
  .homepage-event-date {
      width: 15%;
      float: left;
      border: 0!important;
  }
    .homepage-event-details {
      width: 50%;
  }
}
@media screen and (max-width: 990px) {
  h4.widget-title {
    font-size: 16px!important;
  }
  .vc_column-inner, .pay-bar .button  {
    min-width: 100%!important;
  }
  .homepage-event-image {
     width: 100%;
     float: left;
     padding: 0!important;
     border: 0!important;
  }
  .homepage-event-date {
     display: none;
  }
    .homepage-event-details {
      width: 100%;
  }
  .callouts {
     margin: 25px 2.5%;
     float: left;
     width: 45%;
    height: 300px;
  }
   .callouts img {
     width:100%;
     height: 300px;
  }
  .pay-bar {
    display: none;
  }
  .copy-info {
     padding-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .side-bar {
    margin-top: 40px;
  }
    .callouts {
     margin: 25px 5%;
     float: none;
     width: 90%;
  }
  .left-30 {
  float: none;
  width: 100%;
  }
  .left-30 img {
    padding: 0 0 30px 0;
  }
  .home .featured-callout .vc_column-inner {
    margin-left: 0!important;
    padding: 40px 20px!important;
  }
}
@media screen and (max-width: 500px) {
  .callouts {
     margin: 25px 4%;
     float: left;
     width: 92%;
  }
    .callouts h3 a {
    font-size: 20px;
  }
}